fieldLayouts:
  97cd0d1e-d9bf-4bba-9839-60f2df92afde:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: f219ca1b-4052-4e94-829f-66b38cd0b052
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 795538db-d8cd-4fb9-922b-e9398f128280 # Rich Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e4205e4f-6f0d-472b-a945-cf25023857e3
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 0a0f35e9-72bc-4c66-bae0-7b409f2e7434
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2423118a-7834-476b-9b22-c9efde226343 # Mostrar Galeria
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1bdc459f-f087-48aa-b1d7-6a384bb15703
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 098aaa78-a149-4d5e-8832-557a5f2cb95e # Mostrar Notícias Recentes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 05248056-4ef2-4cd2-8c98-b8ec3d4132b8
            userCondition: null
            warning: null
            width: 100
        name: 'Coluna da Direita'
        uid: f9931f1c-2b43-4ce8-bd39-905b004d375f
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 722f4bfc-5260-46a5-821c-beebb86e123d # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d7535b2d-bdc8-4b49-94a6-91484765626f
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 266cd40f-f0fb-4603-967c-4b2a2156c518
        userCondition: null
handle: default
hasTitleField: true
name: Padrão
section: 58ffa59b-a5a0-432d-9fcd-2d5bd4b17d35 # Mesão Frio
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
